## compass-h5bp-plugin 0.0.5

=== debian/changelog ===
compass-h5bp-plugin (0.0.5-1) unstable; urgency=low

  * Initial release.
    Closes: #661972.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Mar 2012 03:16:21 +0100
