=== debian/control ===
Source: compass-h5bp-plugin
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/sporkd/compass-h5bp
Vcs-Git: git://git.debian.org/git/collab-maint/compass-h5bp-plugin
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-h5bp-plugin.git

Package: compass-h5bp-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-compass | ruby-sass
Recommends: ruby-compass
Description: Compass extension for Html5 Boilerplate
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 This package contains a Compass extension of Html5 mixins extracted
 from Html5 Boilerplate by Paul Irish and Divya Manian.
