=== debian/watch ===
version=3
http://githubredir.debian.net/github/sporkd/compass-h5bp/ v([.0-9]*).tar.gz
