## compass-h5bp-plugin 0.1.0

=== debian/changelog ===
compass-h5bp-plugin (0.1.0-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Update watch and rules files to directly use github.com URL (not
    githubredir.debian.net).
  * Bump dephelper compatibility level to 8.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Build-depend on devscripts, to always check copyrights during build.
  * Update copyright file:
    + Bump to copyright format 1.0.
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 Dec 2012 19:43:03 +0100
