=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,6 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-# Avoid optional build-dependencies to ease backporting
-CDBS_BUILD_DEPENDS_rules_upstream-tarball =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
-
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/sporkd/compass-h5bp
+DEB_UPSTREAM_URL = https://github.com/sporkd/compass-h5bp/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 5055e2421fe5b2bc4bd816d881c5d14c
+DEB_UPSTREAM_TARBALL_MD5 = 24fe652722fa3d81c34028f8548b0742
