## compass-h5bp-plugin 0.1.1

=== debian/changelog ===
compass-h5bp-plugin (0.1.1-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Have git-buildpackage ignore upstream .gitignore files.
  * Stop track md5sum of upstream tarball.
  * Bump standards-version to 3.9.4.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Update short and long description:
    + Fix capitalize HTML5.
    + Stop mentioning authors.
    + Mention H5BP abbreviation
    + Mention Normalize.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Apr 2013 12:01:16 +0200
