## compass-h5bp-plugin 0.1.1+20130730

=== debian/changelog ===
compass-h5bp-plugin (0.1.1+20130730-1) unstable; urgency=low

  [ upstream ]
  * Snapshot from git.
    + Test more common use for print styles
    + Update normalize.css to v1.1.1
    + Fix _h5bp.scss to not cause trouble in the sass compiler.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to CDBS+git-buildpackage
    wiki page for details.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 20 Oct 2013 01:53:57 +0200
