## compass-h5bp-plugin 0.1.2

=== debian/changelog ===
compass-h5bp-plugin (0.1.2-1) unstable; urgency=low

  [ upstream ]
  * New release.
    (no code changes since 0.1.1+20130730 snapshot)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Oct 2013 13:17:19 +0100
