=== debian/control ===
Source: compass-h5bp-plugin
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/sporkd/compass-h5bp
Vcs-Git: git://anonscm.debian.org/git/collab-maint/compass-h5bp-plugin
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/compass-h5bp-plugin.git

Package: compass-h5bp-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-compass | ruby-sass
Recommends: ruby-compass
Description: Compass extension for HTML5 Boilerplate
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 This package contains a Compass extension of HTML5 mixins extracted
 from HTML5 Boilerplate (H5BP).  This includes Normalize - a modern,
 HTML5-ready alternative to CSS resets.
