=== debian/rules ===
--- 
+++ 
@@ -22,4 +22,3 @@
 
 DEB_UPSTREAM_URL = https://github.com/sporkd/compass-h5bp/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_MD5 = 24fe652722fa3d81c34028f8548b0742
