=== debian/watch ===
version=3
https://github.com/sporkd/compass-h5bp/tags .*/archive/v?(\d[\d\.]+).tar.gz
