## compass-h5bp-plugin 1.0.0

=== debian/changelog ===
compass-h5bp-plugin (1.0.0-4) unstable; urgency=medium

  * Fix patch 2001 to work with compass.
    Closes: Bug#854308.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Mar 2017 19:55:37 +0100

compass-h5bp-plugin (1.0.0-3) unstable; urgency=medium

  * Tidy patch 2001 and fix require Sass (not Compass).
    Unfuzz patch 2002.
  * Bump debhelper compatibility level to 9.
  * Update watch file:
    + Bump to version 4.
    + Add usage comment.
    + Use github pattern from documentation.
  * Update git-buildpage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir (not cgit).
    + Add .git suffix for Vcs-Git URL.
  * Declare compliance with Debian Policy 3.9.8.
  * Update package relations:
    + Relax dependency on ruby-sass.
    + Stop fallback-depend on ruby-compass.
    + Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jan 2017 11:22:31 +0100

compass-h5bp-plugin (1.0.0-2) unstable; urgency=medium

  * Update copyright info: Extend coverage for myself.
  * Modernize git-buildpackage config: Drop "git-" prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 16 May 2015 04:28:39 +0200

compass-h5bp-plugin (1.0.0-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Unfuzz (and slightly improve) patches.
  * Add NEWS file waring about major changes to mixins.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 05 Mar 2015 13:52:37 +0100

compass-h5bp-plugin (0.1.2-4) unstable; urgency=medium

  * Fix update patch 2001 to properly register path.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 07:29:02 +0200

compass-h5bp-plugin (0.1.2-3) unstable; urgency=medium

  * Update Vcs-Browser URL to use cgit web frontend.
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Add patch 2001 to register system-shared framework install path.
  * Build and install using gem2deb.
  * Build-depend on gem2deb.
  * Depend on ruby.
  * Build-depend on recent ruby-sass, favored over ruby-compass.
  * Git-ignore quilt .pc dir.
  * Add patch 2002 to avoid git in gemspec.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 05:22:12 +0200

compass-h5bp-plugin (0.1.2-2) unstable; urgency=medium

  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Fix use package section web.
  * Extend coverage for myself, and relicense packaging as GPL-3+.
  * Bump standards-version to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 17:13:41 +0200
