=== debian/control ===
Source: compass-h5bp-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.3)
Standards-Version: 3.9.8
Homepage: https://github.com/sporkd/compass-h5bp
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-h5bp-plugin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-h5bp-plugin.git
XS-Ruby-Versions: all

Package: compass-h5bp-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
Recommends: ${cdbs:Recommends}
XB-Ruby-Versions: ${ruby:Versions}
Description: Compass extension for HTML5 Boilerplate
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 This package contains a Compass extension of HTML5 mixins extracted
 from HTML5 Boilerplate (H5BP).  This includes Normalize - a modern,
 HTML5-ready alternative to CSS resets.
