=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012-2015, 2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Compass H5bp
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -20,5 +20,40 @@
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_URL = https://github.com/sporkd/compass-h5bp/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
+
+# needed during build
+bdeps = gem2deb
+framework = $(pkg:compass-%-plugin=%)
+
+# needed during build and at runtime
+deps = ruby | ruby-interpreter
+deps +=, ruby-sass (>= 3.3)
+
+DEB_DH_INSTALL_ARGS_$(pkg) = stylesheets \
+	usr/share/compass/frameworks/$(framework)
+
+CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+configure/$(pkg):: debian/stamp-ruby-gem-configure
+debian/stamp-ruby-gem-configure:
+	dh_ruby --configure
+	touch $@
+
+build/$(pkg):: debian/stamp-ruby-gem-build
+debian/stamp-ruby-gem-build:
+	dh_ruby --build
+	touch $@
+
+install/$(pkg):: debian/stamp-ruby-gem-install
+debian/stamp-ruby-gem-install:
+	dh_ruby --install
+	touch $@
+
+clean::
+	dh_ruby --clean
+	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
